Skip to content
Sections
>> Trisquel >> Packages >> aramo >> admin >> policykit-1
aramo  ] [  nabia  ] [  etiona  ] [  nabia-security  ] [  etiona-security  ] [  nabia-updates  ] [  etiona-updates  ]
[ Source: policykit-1  ]

Package: policykit-1 (0.105-33)

transitional package for polkitd and pkexec

polkit is an application-level toolkit for defining and handling the policy that allows unprivileged processes to speak to privileged processes. It was previously named PolicyKit.

This transitional package depends on polkitd, the system service used by polkit, and pkexec, a setuid program analogous to sudo. They were historically packaged together, but have been separated so that users of polkitd are not required to install pkexec.

Other Packages Related to policykit-1

  • depends
  • recommends
  • suggests
  • dep: pkexec (= 0.105-33)
    run commands as another user with polkit authorization
  • dep: polkitd (= 0.105-33)
    framework for managing administrative policies and privileges

Download policykit-1

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 2.4 kB29 kB [list of files]
arm64 2.4 kB29 kB [list of files]
armhf 2.4 kB29 kB [list of files]
i386 2.4 kB29 kB [list of files]
ppc64el 2.4 kB29 kB [list of files]